View Single Post
  #1  
Old 1st April 2006, 22:53
M.Behrens M.Behrens is offline
Junior Member
 
Join Date: Mar 2006
Posts: 12
Thanks: 0
Thanked 1 Time in 1 Post
Default PHP4 and PHP5 for SUSE 9.3 Prof

Hello!

Now I have a new Problem.

I want to use PHP4 and PHP5 on my Server, because I want to install OSCommerce and that need PHP4.

My Server is installed with SUSE9.3 Prof and ISPConfig (I use the HowTo).

Have anyone a HowTo to install PHP4 too when the Apache is now working with only PHP5?

I hope anyone can help me!

I found the following HowTo in this Forum http://www.howtoforge.com/forums/showthread.php?t=2506
I hope somebody can tell me that specify.

Mfg
Reply With Quote
Sponsored Links